<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4beef0d60f6a738c734eaf4e8b3b9c0">
  <dict>
    <!--2021-09-17 15:13:41.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:13:41.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:13:41.000-->
    <string key="virtual_ecclist_withcard">+110,+000,+112,+911,+913,+917</string>
    <!--2021-09-17 15:13:41.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2021-09-17 15:13:41.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2021-09-17 15:13:41.000-->
    <string key="voicemail_number">555</string>
    <!--2021-09-17 15:13:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
